.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.093000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.735000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.044000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.070000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.738750,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.738750,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.738750,0.000000,0.000000,0.802989,0,0);}
.m1{transform:matrix(0.762839,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.762839,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.762839,0.000000,0.000000,0.802989,0,0);}
.m2{transform:matrix(0.778899,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.778899,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.778899,0.000000,0.000000,0.802989,0,0);}
.m4{transform:matrix(0.786929,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.786929,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.786929,0.000000,0.000000,0.802989,0,0);}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.048000px;}
._5{margin-left:-2.400000px;}
._0{margin-left:-1.100000px;}
._1{width:1.320000px;}
._4{width:4.608000px;}
._a{width:5.798000px;}
._6{width:8.208000px;}
._3{width:12.792000px;}
._8{width:20.696000px;}
._7{width:83.096000px;}
._9{width:137.514000px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:13.992000px;}
.fs7{font-size:15.158000px;}
.fs6{font-size:24.000000px;}
.fs4{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y41{bottom:55.854942px;}
.yd{bottom:65.888127px;}
.y40{bottom:76.726229px;}
.y3f{bottom:97.597515px;}
.y14{bottom:105.994530px;}
.yf{bottom:108.981970px;}
.y3e{bottom:118.468802px;}
.y0{bottom:126.872241px;}
.y3d{bottom:139.340088px;}
.y3c{bottom:160.211375px;}
.y3b{bottom:181.082661px;}
.y3a{bottom:201.953948px;}
.y39{bottom:235.679480px;}
.y13{bottom:236.128512px;}
.y38{bottom:256.550767px;}
.y12{bottom:258.612200px;}
.ye{bottom:276.358896px;}
.y11{bottom:281.095888px;}
.y10{bottom:303.579577px;}
.yc{bottom:316.099458px;}
.yb{bottom:363.796996px;}
.ya{bottom:423.699966px;}
.y9{bottom:446.182048px;}
.y8{bottom:468.667342px;}
.y7{bottom:491.151030px;}
.y6{bottom:526.482541px;}
.y37{bottom:578.870498px;}
.y4{bottom:597.590738px;}
.y36{bottom:601.354186px;}
.y35{bottom:636.685696px;}
.y34{bottom:659.169384px;}
.y33{bottom:681.653073px;}
.y5{bottom:693.184635px;}
.y32{bottom:704.135155px;}
.y31{bottom:726.620449px;}
.y30{bottom:771.056568px;}
.y2f{bottom:830.959537px;}
.y2e{bottom:865.815678px;}
.y2d{bottom:886.686965px;}
.y2c{bottom:912.061413px;}
.y2b{bottom:932.932699px;}
.y2a{bottom:953.803986px;}
.y29{bottom:979.184858px;}
.y28{bottom:1004.565730px;}
.y3{bottom:1010.560524px;}
.y27{bottom:1034.603938px;}
.y25{bottom:1055.475224px;}
.y26{bottom:1061.892711px;}
.y24{bottom:1080.849672px;}
.y23{bottom:1080.856096px;}
.y2{bottom:1085.944476px;}
.y21{bottom:1101.727383px;}
.y22{bottom:1108.144870px;}
.y20{bottom:1127.100225px;}
.y1d{bottom:1149.580701px;}
.y1f{bottom:1149.585519px;}
.y1e{bottom:1156.537797px;}
.y1c{bottom:1172.065996px;}
.y1b{bottom:1194.551290px;}
.y18{bottom:1217.033372px;}
.y1a{bottom:1217.036584px;}
.y19{bottom:1223.988862px;}
.y17{bottom:1239.518666px;}
.y16{bottom:1262.003961px;}
.y1{bottom:1282.066156px;}
.y15{bottom:1284.487649px;}
.hd{height:11.557392px;}
.hc{height:12.520508px;}
.h9{height:19.824000px;}
.ha{height:20.352000px;}
.h7{height:21.476000px;}
.he{height:22.048000px;}
.h8{height:23.744000px;}
.h2{height:28.128000px;}
.h6{height:33.000000px;}
.h4{height:38.676000px;}
.h5{height:53.064000px;}
.h3{height:69.120000px;}
.hb{height:693.782380px;}
.h1{height:1173.969722px;}
.h0{height:1347.505251px;}
.w1{width:865.621997px;}
.w0{width:956.000000px;}
.x0{left:44.967376px;}
.x5{left:53.686551px;}
.xb{left:55.159554px;}
.xc{left:60.777264px;}
.xd{left:63.668024px;}
.x3{left:68.328571px;}
.x2{left:69.773951px;}
.x12{left:169.665766px;}
.xe{left:230.986492px;}
.x10{left:239.565947px;}
.xf{left:254.953140px;}
.x4{left:257.209218px;}
.x7{left:281.196101px;}
.x8{left:290.324800px;}
.x11{left:392.414877px;}
.x9{left:548.141399px;}
.xa{left:554.227091px;}
.x6{left:618.990712px;}
.x1{left:724.825608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.680389pt;}
._5{margin-left:-0.996278pt;}
._0{margin-left:-0.456627pt;}
._1{width:0.547953pt;}
._4{width:1.912853pt;}
._a{width:2.406841pt;}
._6{width:3.407270pt;}
._3{width:5.310161pt;}
._8{width:8.591236pt;}
._7{width:34.494459pt;}
._9{width:57.084229pt;}
.fs8{font-size:5.808300pt;}
.fs7{font-size:6.292325pt;}
.fs6{font-size:9.962778pt;}
.fs4{font-size:10.793010pt;}
.fs5{font-size:11.623241pt;}
.fs0{font-size:13.283704pt;}
.fs2{font-size:18.265093pt;}
.fs3{font-size:29.888335pt;}
.fs1{font-size:39.851113pt;}
.y41{bottom:23.186267pt;}
.yd{bottom:27.351200pt;}
.y40{bottom:31.850267pt;}
.y3f{bottom:40.514267pt;}
.y14{bottom:44.000000pt;}
.yf{bottom:45.240133pt;}
.y3e{bottom:49.178267pt;}
.y0{bottom:52.666667pt;}
.y3d{bottom:57.842267pt;}
.y3c{bottom:66.506267pt;}
.y3b{bottom:75.170267pt;}
.y3a{bottom:83.834267pt;}
.y39{bottom:97.834267pt;}
.y13{bottom:98.020667pt;}
.y38{bottom:106.498267pt;}
.y12{bottom:107.354000pt;}
.ye{bottom:114.720933pt;}
.y11{bottom:116.687333pt;}
.y10{bottom:126.020667pt;}
.yc{bottom:131.217867pt;}
.yb{bottom:151.017867pt;}
.ya{bottom:175.884533pt;}
.y9{bottom:185.217200pt;}
.y8{bottom:194.551200pt;}
.y7{bottom:203.884533pt;}
.y6{bottom:218.551200pt;}
.y37{bottom:240.298267pt;}
.y4{bottom:248.069333pt;}
.y36{bottom:249.631600pt;}
.y35{bottom:264.298267pt;}
.y34{bottom:273.631600pt;}
.y33{bottom:282.964933pt;}
.y5{bottom:287.751867pt;}
.y32{bottom:292.297600pt;}
.y31{bottom:301.631600pt;}
.y30{bottom:320.077733pt;}
.y2f{bottom:344.944400pt;}
.y2e{bottom:359.413733pt;}
.y2d{bottom:368.077733pt;}
.y2c{bottom:378.611067pt;}
.y2b{bottom:387.275067pt;}
.y2a{bottom:395.939067pt;}
.y29{bottom:406.475067pt;}
.y28{bottom:417.011067pt;}
.y3{bottom:419.499600pt;}
.y27{bottom:429.480400pt;}
.y25{bottom:438.144400pt;}
.y26{bottom:440.808400pt;}
.y24{bottom:448.677733pt;}
.y23{bottom:448.680400pt;}
.y2{bottom:450.792667pt;}
.y21{bottom:457.344400pt;}
.y22{bottom:460.008400pt;}
.y20{bottom:467.877067pt;}
.y1d{bottom:477.209067pt;}
.y1f{bottom:477.211067pt;}
.y1e{bottom:480.097067pt;}
.y1c{bottom:486.543067pt;}
.y1b{bottom:495.877067pt;}
.y18{bottom:505.209733pt;}
.y1a{bottom:505.211067pt;}
.y19{bottom:508.097067pt;}
.y17{bottom:514.543733pt;}
.y16{bottom:523.877733pt;}
.y1{bottom:532.205867pt;}
.y15{bottom:533.211067pt;}
.hd{height:4.797656pt;}
.hc{height:5.197460pt;}
.h9{height:8.229255pt;}
.ha{height:8.448436pt;}
.h7{height:8.915026pt;}
.he{height:9.152472pt;}
.h8{height:9.856509pt;}
.h2{height:11.676376pt;}
.h6{height:13.698820pt;}
.h4{height:16.055017pt;}
.h5{height:22.027703pt;}
.h3{height:28.692801pt;}
.hb{height:288.000000pt;}
.h1{height:487.333333pt;}
.h0{height:559.370667pt;}
.w1{width:359.333333pt;}
.w0{width:396.850667pt;}
.x0{left:18.666667pt;}
.x5{left:22.286133pt;}
.xb{left:22.897600pt;}
.xc{left:25.229600pt;}
.xd{left:26.429600pt;}
.x3{left:28.364267pt;}
.x2{left:28.964267pt;}
.x12{left:70.430933pt;}
.xe{left:95.886133pt;}
.x10{left:99.447600pt;}
.xf{left:105.835067pt;}
.x4{left:106.771600pt;}
.x7{left:116.728933pt;}
.x8{left:120.518400pt;}
.x11{left:162.897600pt;}
.x9{left:227.542133pt;}
.xa{left:230.068400pt;}
.x6{left:256.952800pt;}
.x1{left:300.886533pt;}
}
